//
// Headings
//

h2{
  font-size: rem(18);
  color: $black;
  font-weight: $bold;
}

h3{
  font-size: rem(16);
  color: $black;
  font-weight: $bold;
}

h4{
  font-size: rem(16);
  color: $black;
  font-weight: $bold;
}

.body1{
  font-size: rem(13);
  color: $grey700;
  font-weight: $regular;
}

.txt-primary{
  color: $primary600;
}
.txt-confirmed{
  color: $confirmed;
}
.txt-warning{
  color: $warning-major;
}
.txt-error{
  color: $error;
}
.txt-done{
  color: $done;
}

.helper{
  color: $grey500
}
